/* CSS Document */
.Uvod p.Doprostred {text-align:center}

.Uvod h1 {margin-top:7px; margin-bottom:1px}
.Uvod h2 {margin-top:1px}
.Uvod h3 {position:relative; top:-12px}

h1, h2, p {
  clear: both;
}

.Uvod img.Obchod {
  display: block;
  margin: 0 auto .8rem;
  width:96%;
  max-width: 768px;
}

.AlignLeft p {
  text-align: left;
}

.LevySloupec, .PravySloupec {  
  float: none;
  clear: left;
  width: auto;
}
  .PravySloupec p {
    margin-top: 2rem;
  }

@media (min-width: 800px) {
   
  .LevySloupec, .PravySloupec {  
    clear: none;
  }
  
  .LevySloupec {
    float:left;
    width: 66%;
  }
  .PravySloupec {
    float:right;
    width: 33%;
  } 

}

.Uvod p.Centruj {
  position: relative; 
  top: -1rem;
  text-align: center;
  margin-top: 0;
  padding-bottom: 1.4rem;
}

/* PhotoSwipe begin */
.my-gallery {
  width: 100%;
  float: left;
  margin-bottom: 2rem;
  margin-left: .8rem;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 16px 6px 0;
  width: 175px;
  border: 6px outset Gray;
  background-color: #ccb991;
  padding:11px 11px 6px 11px;
}
.my-gallery figcaption {
  display: none;
}
/* PhotoSwipe end */
/*
     FILE ARCHIVED ON 15:25:43 Mar 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:49 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.563
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.055
  esindex: 0.009
  cdx.remote: 21.458
  LoadShardBlock: 72.309 (3)
  PetaboxLoader3.datanode: 53.267 (4)
  PetaboxLoader3.resolve: 71.411 (2)
  load_resource: 67.834
*/